@charset "utf-8";
/* <<<<<<<<<<<<<<<<<<            B O D Y            >>>>>>>>>>>>>>>>>>>>>>>> */
body {
	padding-top: 95px;
}
	
/* <<<<<<<<<<<<<<<<<<       N A V I G A T I O N       >>>>>>>>>>>>>>>>>>>>>>>> */
nav { background: rgba(0, 0, 0, 0); }

.navbar-default {
   background-color: rgba(0, 0, 0, 0.76);
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #333;
}

.navbar-brand { /*Logo pour que le menu coulisse par dessus */
	position: absolute;
	z-index: -10;
}
.navbar-default .navbar-nav li:hover {
	background-color: rgba(127,130,125,0.75);
}
.navbar-default .navbar-nav li:hover a {
	color: #E9E5E5;
}

/* mediaqueies menu plus petit sur tablette en mode portrait */
@media (min-width:768px) {
    .navbar-nav > li > a {
        font-size: 13px;
        font-weight:bold;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 6px;
        padding-right: 6px;
    }
    .navbar-default {
        border-color: #5cb85c;
        border-bottom-width: 0px;
    }
}

/* mediaqueies smartphone */
@media (max-width:740px) {
    .navbar-nav > li {
        background-color: #FFF;
        box-shadow: 0px 0px;
    }
    .navbar-nav {
        margin-top: 4px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: 0px;
    }
    #topFixedNavbar1 ul {
        border-top: 1px solid #5E5C5C;
        border-bottom: 1px solid #5E5C5C;
        box-shadow: 0px 1px 20px #969292;
    }
}


@media (min-width: 768px){
    .navbar-nav > li {
        float: left;
        margin-top: 14%;
    }
}
@media (min-width: 940px){
    .navbar-nav > li {
        margin-top: 5%;
    }
}

@media (min-width: 1100px){
    .navbar-nav > li {
        margin-top: 3%;
        margin-left: 20px;
    }
}

@media (min-width: 1300px){
    .navbar-nav > li > a {
        font-size: 18px;

}
}
@media (min-width: 1390px){
.navbar-right {
        float: right !important;
        margin-right: 78px;
    }
}

/* <<<<<<<<<<<<<<<<<<       F O O T E R      >>>>>>>>>>>>>>>>>>>>>>>> */

footer {
 border-top: 0px solid #080808;
 background-color: transparent;
 font-size: 16px;
 padding: 25px;
 color: white;
 margin-top: 0px;
}

footer, footer a {
	color: #ffffff;
}
footer a:hover {
	color: #fb0505;
    text-decoration: none;
}

footer i.fa {
	margin-right: 8px;
}
footer .liens {
	display: none !important;
}

@media (min-width:540px) {
    footer .adresse {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
    }
    footer .adresse p {
        font-size: 20px;
        flex: 0 1 auto;
    }
}
/* mediaqueies mobile et petite tablette en mode portrait */
@media (max-width:767px) {
footer, footer #footer-droit { 
	text-align: center; }
}

/* <<<<<<<<<<<<<<<<<<       C S S   G E N E R A U X      >>>>>>>>>>>>>>>>>>>>>>>> */
.titre-page {
    background-color: rgba(197, 197, 197, 0.46);
}
		
h3, .h3 {
    font-size: 24px;
    line-height: 35px;
}	

a { 
	color: #fb0505; 
}
a:hover { 
	color: #0838F0;
    text-decoration: none;
}
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.alignement-gauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.alignement-droite {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* panel de même hauteur */
@media (min-width:768px) {
.equal, .equal > div[class*='col-'] {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex: 1 1 auto;
}
.equal .panel { 	
	width: 100%; 
}
}
/* centrer les vignettes fancybox */
#fancybox-thumbs { 
	text-align: center; 
}
#fancybox-thumbs ul {
	display: inline-block;
	left: 0 !important;
}
/* bouton retour en haut */
#back-top {
	position: fixed;
	bottom: -11px;
	right: 10px;
	display: none;
	z-index: 10;
}
#back-top span {
	width: 56px;
	height: 48px;
	display: block;
	background: #333435 url(https://203d4d.claudeassets.com/20250215042948im_/https://www.metalinov.com/css/images/top.png) no-repeat center center;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #fff;
	-moz-box-shadow: 1px 1px 12px #555;
	-webkit-box-shadow: 1px 1px 12px #555;
	box-shadow: 1px 1px 12px #555;
}
#back-top a:hover span {
	background-color: #999999; 
}
/* boutons */
.btn-default {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}
.btn-default:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn:active, .btn.active { background-image: none; }
.btn-default {
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	text-shadow: 0 1px 0 #fff;
}
.btn-default:hover, .btn-default:focus {
	background-color: #e0e0e0;
}
.btn-default:active, .btn-default.active {
	background-color: #e0e0e0;
	border-color: #dbdbdb;
}
.btn-default.disabled, .btn-default:disabled, .btn-default[disabled] {
	background-color: #e0e0e0;
	background-image: none;
}

/* images */
.photos a img {
	padding: 2px;  /* padding de la vignette */
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.photos a:hover img { 
	opacity: 0.8; 
}
.photos {
	table-layout: fixed;
	width: 100%;
	border-collapse: separate;
	border-spacing: 8px 8px; /* Nombre de pixels d'espace horizontal et vertical */
}
.photos td {
	vertical-align: top;
	text-align: center;
}
.photos td:hover { 	
	border-color: #555; 
}
.photos img {
	margin-bottom: 10px;
	max-width: 100%;
}
.photos td.col-1 { width: 10%; }
.photos td.col-2 { width: 20%; }
.photos td.col-3 { width: 30%; }
.photos td.col-4 { width: 40%; }
.photos td.col-5 { width: 50%; }
.photos td.col-6 { width: 60%; }
.photos td.col-7 { width: 70%; }
.photos td.col-8 { width: 80%; }
.photos td.col-9 { width: 90%; }

@media (max-width:767px) {
table.photos {
	margin-top: 0px;
	margin-bottom: 0px;
	border-spacing: 0px;
}
table.photos td, table.photos td[class*="col-"], table.photos th[class*="col-"] {
	display: block;
	width: 100%;
	font-size: 18px;
}
}

/* composants et classes supplémentaires  http://bootstrap-doc.prauds.fr/index1.php */
@media (min-width:992px) {
.col-lg-height, .col-md-height, .col-sm-height, .col-xs-height {
	display: table-cell;
	float: none !important;
}
.row-full-height { height: 100%; }
.col-full-height {
	height: 100%;
	vertical-align: middle;
}
.col-full-height:before {
	content: "";
}
.row-same-height {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.row-centered { 
	text-align: center; 
}
.col-centered {
	display: inline-block;
	float: none;
	margin-right: -4px;
}
.col-top { 
	vertical-align: top;
}
.col-middle { 
	vertical-align: middle; 
}
.col-bottom { 
	vertical-align: bottom; }
}

/* bloquer le zoom sur les input de l'iphone */
@media (max-width: 740px) {
input[type='text'], input[type='tel'], input[type='number'], input[type='email'], input[type='url'], textarea { 
	font-size: 15px !important; }
}
/* videos */


#demo-00.collapse.in {
    display: block; 
    /* width: 942px; */
    background-color: #fff;
    /* top: 13px; */
    /* text-align: center; */
    /* width: 200%; */
    margin-left: -105%;
	margin-top: 15%;
	text-align: justify;

}
#demo-01.collapse.in {
    display: block; 
    /* width: 942px; */
    background-color: #f1f1f1;
    /* top: 13px; */
    /* text-align: center; */
     width: 167%; 
   	margin-top: 15%;
	text-align: justify;

}
#demo-02.collapse.in {
    display: block; 
    /* width: 942px; */
    background-color: #fff;
    /* top: 13px; */
    /* text-align: center; */
    /* width: 200%; */
    margin-left: -78%;
	margin-top: 15%;
	text-align: justify;

}
#demo-03.collapse.in {
    display: block; 
    /* width: 942px; */
    background-color: #f1f1f1;
    /* top: 13px; */
    /* text-align: center; */
     width: 167%; 
   	margin-top: 15%;
	text-align: justify;

}
#demo-04.collapse.in {
    display: block; 
    /* width: 942px; */
    background-color: #fff;
    /* top: 13px; */
    /* text-align: center; */
    /* width: 200%; */
    margin-left: -105%;
	margin-top: 15%;
	text-align: justify;

}
@media (max-width: 986px) {
#demo-00.collapse.in {
   
    margin-left: 0%;
	margin-top: 0%;
	text-align: justify;

}
}


@media (max-width: 986px) {
#demo-01.collapse.in {
   
    margin-left: 0%;
	margin-top: 0%;
max-width: 100%;
text-align: justify;
}
}
@media (max-width: 986px) {
#demo-02.collapse.in {
   
    margin-left: 0%;
	margin-top: 0%;
	text-align: justify;

}
}
@media (max-width: 986px) {
#demo-03.collapse.in {
   
    margin-left: 0%;
	margin-top: 0%;
max-width: 100%;
text-align: justify;
}
}
@media (max-width: 986px) {
#demo-04.collapse.in {
   
    margin-left: 0%;
	margin-top: 0%;
	text-align: justify;

}
}
/*
     FILE ARCHIVED ON 17:37:07 Feb 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:41:12 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.44
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.029
  esindex: 0.008
  cdx.remote: 11.512
  LoadShardBlock: 122.958 (3)
  PetaboxLoader3.resolve: 643.847 (3)
  PetaboxLoader3.datanode: 106.881 (5)
  load_resource: 718.673
  loaddict: 80.758
*/